Bug 111720 - No way to disable a user account
No way to disable a user account
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
high Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
: Security
Depends On:
Blocks: 111508
  Show dependency treegraph
 
Reported: 2003-12-09 06:04 EST by Daniel Berrange
Modified: 2007-03-27 00:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 13:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2003-12-09 06:04:33 EST
Description of problem:
Consider an organization using WAF/CMS that is making some of its
staff redundant. One important task is to remove their access to all
company accounts such as email, VPN and crucially wrt this ticket,
Intranet & Internet CMS. Somewhat surprisingly there is no capability
for disabling a user account within WAF. Thus the admin has to login
into the DB using SQLPLUS (or equivalent), look up the user's user_id
and then run SQL to delete a row from the user_authentication table.

Version-Release number of selected component (if applicable):


How reproducible:
ALWAYS

Steps to Reproduce:
1. Go to the /admin
2. Select a user
3. Look for the link to disable a user login
4.
  
Actual results:
No link found

Expected results:
A link is present to disable the user login

Additional info:
Comment 1 Daniel Berrange 2006-09-02 13:30:11 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.